#newbook_content {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1em;
}
#newbook_content .pretty_fieldset {
    border: 0;
    background: 0;
    margin: 0 0 20px 0;
    padding: 0;
    -webkit-box-shadow: 0 0 0 transparent;
    -moz-box-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent;
}
#newbook_content legend {
    font-family: ChunkFive, 'Open Sans', Arial, sans-serif;
    font-size: 2em;
    color: #555;
    margin-bottom: 20px;
}
#newbook_content .pretty_table {
    border: 1px solid #f0f0f0;
}
#newbook_content .pretty_table tr.odd {
    background: #f0f0f0;
}
#newbook_content .pretty_table tr.even {
    background: #fafafa;
}
#newbook_content .pretty_table td {
    padding: 7px;
}
#newbook_content .pretty_table td.view_value {
    width: 35% !important;
}
#newbook_content .pretty_table input[type="text"],
#newbook_content .pretty_table select {
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /*padding: 10px;*/
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 0;
    border-bottom: 2px solid #ccc;
    color: #555;
    font-family: 'Open Sans', Arial, sans-serif;
}
#newbook_content .pretty_table textarea {
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 0;
    border-bottom: 2px solid #ccc;
    color: #555;
    font-family: 'Open Sans', Arial, sans-serif;
}
#newbook_content .pretty_table input[type="text"] {
    width: 130px !important;
}
#newbook_content .pretty_table select {
    background: #fff url('../images/select_arrow.png') 100% 50% no-repeat;
    -webkit-appearance: none;
    padding-right: 30px;
}
#newbook_content .pretty_table button,
#newbook_content #availability_table .ui-button {
    background: #33c2ad;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 15px 9px 15px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 0;
    border-bottom: 2px solid #289585;
    color: #fff;
    font-family: 'Open Sans', Arial, sans-serif;
}
#newbook_content .pretty_table button:hover,
#newbook_content #availability_table .ui-button:hover {
    background: #4adac5;
}
#newbook_content .pretty_table button {
    margin-left: 5px;
}
#newbook_content #availability_table .newbook_availability_chart_category_details .ui-button {
    margin-left: 7px;
}
#newbook_content button .ui-button-text,
#newbook_content .ui-button-text-only .ui-button-text {
    padding: 0;
}
#newbook_content #availability_table,
#newbook_content #availability_table td.ui-widget-content {
    border: 1px solid #0194ca;
}
#newbook_content #availability_table th.ui-widget-header {
    background: #0194ca;
    border: 1px solid #0194ca;
}
#newbook_content #availability_table th.ui-widget-header span {
    line-height: 1.5;
}
#newbook_content #availability_table .ui-button {
    margin-left: 0;
}
#newbook_content .category_name .ui-button-text {
    padding: 0;
    margin: 0;
    line-height: 1;
}
#newbook_content #availability_table .newbook_availability_chart_category_details span {
    line-height: 1.5;
}
#newbook_content #availability_table .newbook_availability_chart_category_details>span {
    padding-left: 5px;
}
#newbook_content #availability_table td {
    padding: 3px;
}
#newbook_content .button_holder .ui-button {
    background: #59ad33;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 15px 9px 15px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 0;
    border-bottom: 2px solid #498e2a;
    color: #fff;
    font-family: 'Open Sans', Arial, sans-serif;
    cursor: pointer;
    margin-left: 5px;
    vertical-align: bottom;
}
#newbook_content .button_holder .ui-button:hover {
    background: #69cb3d;
}
#newbook_content #guest_details input[type="text"],
#newbook_content #payment_details input[type="text"] {
    width: 200px !important;
}
#newbook_content #payment_method a,
#newbook_content #payment_choice a,
#newbook_content #place_booking {
    background: #33c2ad;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 15px 9px 15px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 0;
    border-bottom: 2px solid #289585;
    color: #fff;
    font-family: 'Open Sans', Arial, sans-serif;
}
#newbook_content #payment_method a:hover,
#newbook_content #payment_choice a:hover,
#newbook_content #place_booking:hover {
    background: #4adac5;
    text-shadow: 0 0 transparent;
}
#newbook_content #payment_method a.selected,
#newbook_content #payment_method a.selected:hover,
#newbook_content #payment_choice a.selected,
#newbook_content #payment_choice a.selected:hover {
    background: #59ad33;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 15px 9px 15px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 0;
    border-bottom: 2px solid #498e2a;
    color: #fff;
    font-family: 'Open Sans', Arial, sans-serif;
    cursor: pointer;
    text-shadow: 0 0 transparent;
}
#newbook_content #place_booking {
    padding: 15px 30px;
    font-size: 1em;
}
#newbook_content #place_booking img {
    vertical-align: baseline;
}
#ui-datepicker-div .ui-datepicker-header select {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 3px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 0;
    border-bottom: 2px solid #ccc;
    color: #555;
    font-family: 'Open Sans', Arial, sans-serif;
    background: #fff url('../images/select_arrow.png') 100% 50% no-repeat;
    -webkit-appearance: none;
    padding-right: 30px;
    margin-right: 5px;
    width: auto;
}
